

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 17:25:55 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0J9OlgI032803	for <[email-masked]>;
Sat, 19 Jan 2008 17:25:54 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2496431waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 01:25:53 -0800 (PST)
Received: by 10.143.40.18 with SMTP id s18mr777945wfj.168.1200734753419; Sat,
19 Jan 2008 01:25:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs124007wfi; Sat,
19 Jan 2008 01:25:53 -0800 (PST)
Received: by 10.65.189.20 with SMTP id r20mr9508002qbp.48.1200734752028; Sat,
19 Jan 2008 01:25:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si3330057qba.13.2008.01.19.01.25.48; Sat,
19 Jan 2008 01:25:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYma001033; Sat,
19 Jan 2008 03:25:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14459660 for [email-masked]; Sat,
19 Jan 2008 03:25:23 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J9PNHj025548 for
<[email-masked]>; Sat, 19 Jan 2008 03:25:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J9PGU5020226 for
<[email-masked]>; Sat, 19 Jan 2008 03:25:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0J9PGvc029435 for
<[email-masked]>; Sat, 19 Jan 2008 03:25:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0J9PG9d029434 for [email-masked]; Sat, 19 Jan 2008 03:25:16 -0600
Date: Sat, 19 Jan 2008 03:25:16 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=6
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190004
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

509
WWPS21 NFFN 190900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 19/0924 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE FUNA CENTRE [930HPA] CATEGORY 4 WAS LOCATED
NEAR 22 DECIMAL 1 SOUTH 175 DECIMAL 1 EAST AT 190600 UTC. POSITION
FAIR.

FOR FURTHER INFORMATION ON SEV TC FUNA PLEASE REFER TO TROPICAL
DISTURBANCE ADVISORY A14.

TROPICAL DISTURBANCE TD [1002HPA] NEAR 14S 167W SLOW MOVING.POSITION
POOR BASED MTSAT IR IMAGERY WITH ANIMATION AND PERIPHERAL
OBSERVATIONS. SST AROUND 28 DEGREE CELCIUS.

CONVECTION HAS SLIGHTLY INCREASED IN THE LAST 24 HOURS DUE TO DIURNAL
VARIATION. HOWEVER,ORGANISATION REMAINS POOR AT THIS STAGE WITH
MODERATE SHEAR OVER THE SYSTEM.  CIMSS INDICATES HIGH ENVIRONMENTAL
SHEAR ABOUT THE EASTERN AND SOUTHERN PARTS OF THE SYSTEM. CYCLONIC
CIRCULATION IS MORE LOW-MID LEVEL WITH UPPER DIFLLUENT [250HPA] TO
THE EAST OF THE SYSTEM. MOST GLOBAL MODELS [AVN/GFS/EC/US] HAVE
PICKED UP THE SYSTEM AND SLOWLY DEVELOPING AND MOVING THE SYSTEM
SOUTHEASTWARDS.

POTENTIAL FOR TD TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT 48
HOURS IS LOW

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.